[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ButtonPanel' (#lcl)

# TCustomButtonPanel.CMAppShowBtnGlyphChanged

Performs the control message needed when the visibility for a button glyph has changed.

## Declaration

Source position: buttonpanel.pas line 96

`protected procedure TCustomButtonPanel.CMAppShowBtnGlyphChanged(`
`var Message: TLMessage`
`); message;`

## Arguments

`Message` |  | Control message passed in the method.